SH
Resolved

Legacy version of jQuery

sherwin
March 10, 2021 at 8:29 am

jQuery Migrate Helper
Right now, you are using a plugin to support some old code in this website’s jQuery JavaScript library. That code is deprecated, meaning it is basically obsolete and is losing the support of your themes and plugins and WordPress itself.
This plugin, called Enable jQuery Migrate Helper, is not a fix. It is a temporary solution to give your plugin and theme authors time to update.

If you get warnings, please check for updated versions of the plugin or theme that generated the warning. There will very likely be one you can install. When you have updated your plugins and themes, and there are no more warnings, please deactivate Enable jQuery Migrate Helper.

You are currently using a legacy version of jQuery. It has no support and doesn’t receive security updates. Please upgrade as soon as possible.

Also do you provide update for Slider Revolution and WPBakery Page Builder just asking though.

2 Replies

JO
Joe (Staff)
March 10, 2021 at 3:08 pm

Hi there,

I have updated the Revolution Slider & WP Bakery both of the plugins. And please allow me a day to fix the Enable jQuery Migrate Helper plugin related issue.

I will be back soon with an update.

Regards,
Joe

JO
Joe (Staff)
March 22, 2021 at 9:17 pm

Resolved the issue. Please check the website.
I apologize for the delay.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.